import React from 'react';
import Svg,{ G, Path,Ellipse,Circle} from 'react-native-svg';

export default class BasketIcon extends React.Component {
    render() {
        return (
            <Svg height="25" width="25" viewBox="0 0 64.9 59">
                <Path fill="#565D64" d="M56,59H8.8C3.9,59,0,55,0,50.2l5.9-29.5c0-4.9,4-8.8,8.9-8.8h2.9c1.8-8.1,9.9-13.3,18.1-11.4
	c5.7,1.3,10.1,5.7,11.4,11.4h2.9c4.9,0,8.8,4,8.9,8.8l5.9,29.5C64.9,55,60.9,59,56,59z M32.4,5.9c-3.9,0-7.4,2.3-8.9,5.9h17.7
	C39.8,8.2,36.3,5.9,32.4,5.9z M53.1,23.6c0-3.3-2.6-5.9-5.9-5.9h0v3l0,0c0,1.6-1.3,3-2.9,3c-1.6,0-3-1.3-3-2.9c0,0,0,0,0,0l0,0v-3
	H23.6v3c0,1.6-1.3,2.9-3,2.9c-1.6,0-2.9-1.3-2.9-2.9v-3c-3.3,0-5.9,2.6-5.9,5.9l0,0L5.9,47.2c0,3.3,2.6,5.9,5.9,5.9h0h41.3
	c3.3,0,5.9-2.6,5.9-5.9l0,0L53.1,23.6z"/>
            </Svg>
        );
    }
}